using System.Collections.Generic;
using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ImportAndonExpection : ImportBase
    {
        [ExcelColumn("异常等级*(1,2,3)")]
        public int level { get; set; }
        [ExcelColumn("异常名称*")]
        public string name { get; set; }
        [ExcelColumn("上级异常名称")]
        public string parent_name { get; set; }
        [ExcelColumn("推送流程")]
        public string process { get; set; }
        [ExcelColumn("异常责任岗位")]
        public string usergroup_name { get; set; }
        [ExcelColumn("第二责任岗位")]
        public string second_usergroup_name { get; set; }
        [ExcelColumn("错误级别*(0,1,2)")]
        public int errorlevel { get; set; }

    }
}
